  @font-face {
    font-family:'Pyidaungsu';
    src:local('Pyidaungsu'), url('pyidaungsu/Pyidaungsu-2.1_Regular.woff') format('woff'), url('pyidaungsu/Pyidaungsu-2.1_Regular.ttf') format('ttf');
    }
    @font-face {
    font-family:'Pyidaungsu';
    src:local('Pyidaungsu'), url('pyidaungsu/Pyidaungsu-2.1_Bold.woff') format('woff'), url('pyidaungsu/Pyidaungsu-2.1_Bold.ttf') format('ttf');
    font-weight:bold;
    }
  
.p-5{
    padding: 5px;
}

.p-6{
    padding: 6px;
}

.p-7{
    padding: 7px;
}

.p-8{
    padding: 8px;
}

.p-10{
    padding: 10px;
}

.p-15{
    padding: 15px;
}

.m-3{
    margin: 3px;
}

.m-4{
    margin: 4px;
}

.m-5{
    margin: 5px;
}

.m-6{
    margin: 6px;
}

.m-7{
    margin: 7px;
}

.mt-5{
    margin-top: 5px;
}

.mt-8{
    margin-top: 8px;
}

.mt-10{
    margin-top: 10px;
}

.mb-0{
    margin-bottom: 0px;
}

.mb-3{
    margin-bottom: 3px;
}

.img-style{
    width: 100px !important;
    height: 100px;
}

@media only screen and (min-width: 300px) and (max-width: 480px) {
    .ml-5{
        margin-left: 5px;
    }
}

.alert{
    position: absolute;
    z-index: 9999;
    left: 0;
    right: 0;
    opacity: .8;
    margin-top: 23%;
}

.alert-dismissable .close, .alert-dismissible .close {
    position: relative;
    top: -15px;
    border: 0;
    color: inherit;
}

.cover-img-style{
    margin: 20px;
    border: 1px solid gray;
    background: #DEDECF;
    width: 75%;
}

.scrollable-menu {
    height: auto;
    max-height: 300px;
    overflow-x: hidden;
}

h4 p img{
    padding: 3px;
}

.member-desc h4{
    font-size: 15px;
}

.member-desc p {
    line-height: normal !important;
}

hr{
    border-top: 1px solid #000000 !important;
}

.preview-2 {
    height: 100%;
}

.right-banner h3.name{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif !important;
    color: #0c426f;
    font-size: 29px;
}

.right-banner h3.title{
    font-family: Pyidaungsu !important;
    font-size: 29px;
    color: #0c426f;
    text-shadow: grey 4px 2px 3px;
}

.right-banner h4{
    font-family: monospace;
    letter-spacing: 0px !important;
    color: #0c426f;

}

@media only screen and (max-width: 1024px) {

    .header-middle-area .right-banner h3.name{
        font-size: 27px;
    }

    .header-middle-area .right-banner h3.title{
        font-size: 24px;
        letter-spacing: 2.5px;
        text-align: center;
    }

    .header-middle-area .right-banner h4{
        font-size: 16px;
    }
}

@media (max-width: 425px){

    .header-middle-area .right-banner h3{
        text-align: center !important;
        margin: 0 0 17px;
    }

    .header-middle-area .right-banner h3.name{
        font-size: 20px;
        letter-spacing: 2px;
    }

    .header-middle-area .right-banner h3.title{
        font-size: 19px;
        letter-spacing: 2px;
    }

    .header-middle-area .right-banner h4{
        text-align: center !important;
        font-size: 13px;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px)
{

    .header-middle-area .logo-area {
        padding: 0 0 5px 0;
        text-align: center;
    }
}